<?php

namespace App\Tests\Unit\Service\Utils;

use App\Service\Utils\Uuid;
use PHPUnit\Framework\TestCase;

class UuidTest extends TestCase
{
    /**
     * @see Uuid::uuid()
     */
    public function testUuid(): void
    {
        $this->assertMatchesRegularExpression('/\w{8}/', Uuid::uuid());
        $this->assertMatchesRegularExpression('/\w{5}/', Uuid::uuid(5));
    }
}
